update so people don't whine any more
authorJeremy McNamara <jj@nufone.net>
Tue, 19 Apr 2005 00:31:56 +0000 (00:31 +0000)
committerJeremy McNamara <jj@nufone.net>
Tue, 19 Apr 2005 00:31:56 +0000 (00:31 +0000)
git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@5484 65c4cc65-6c06-0410-ace0-fbb531ad65f3

channels/h323/README

index 475a2cc..2f8c23d 100755 (executable)
@@ -9,8 +9,8 @@
                                expat-1.95+
                                expat-dev-1.95+
 
-You must run Open H.323 v1.15.1 and PWLib v1.8.1. All other versions are not supported.
-You can find the Open H.323 source here: http://www.sf.net/projects/openh323/
+Tested with Open H.323 version v1.17.1 and PWLib v1.9.0. Usage of any
+other versions is not supported.
 
 NOTICE: Whatever you do, DO NOT USE distrubution specific installs
 of Open H.323 and PWLib. In fact, you should check to make sure